Contents

# T

This function converts a number to a blank text string.

If an error occurs the function returns the error value.

#### Syntax

T(value)

value is the value to be converted. Also, a reference can be used as a parameter. If the referenced cell includes a number or a formula containing a numerical result, the result will be an empty string.

#### Пример

T(12345) becomes an empty string "", if 12345 is formatted as a number. T("12345") returns 12345.

T(12345) becomes an empty string "", if 12345 is formatted as a number. T("12345") returns 12345.

Поврзани теми

T wiki page.

Text Functions